
ul.topsubnav {
	float: right; margin: 10px 0px 0px 0px; padding: 0;
}

ul.topsubnav li {padding: 0px; font-size: 93%; margin: 0px;}

ul.topsubnav a, ul.topsubnav a:link, ul.topsubnav a:visited, ul.topsubnav a:active {
	color: #9f9f9f; padding: 3px;
}


h2.feature {
	font-size: 200%; float: left;
}



	
	div.backtop { float: right; width: 3em; text-align: center; font-size: 80%}
	div.backtop a, div.backtop a:link { display: block; border: 1px solid #888888; padding: 1px 3px 1px 3px}
	div.backtop a:hover {background: #003366; color: #ffffff; text-decoration: none}


/* CLOUGH ATLAS NAV */	

	.master_img_nav { margin-top: 1em !important;}

	#openKeyMap {
	
	}

	div#blockseq, div#imgseq  {text-align: center}
	div#blockseq table, div#imgseq table {margin-left: auto; margin-right: auto}
	div#blockseq table td, div#imgseq table td {
		font-size: 80%; padding: 1px; vertical-align: bottom	}
	div#blockseq table td a:link, div#blockseq table td a:visited, div#blockseq table td a:hover  {border: 0; font-weight: normal; padding: 2px}
	div#blockseq table tr.ordered td {font-size: 100%;}
	div#blockseq table tr.ordered td:first-child {font-size: 100%}

	div#imgseq {display: none;}
	div#imgseq table td a:link, div#imgseq table td a:visited, div#imgseq table td a:hover {border: 0; font-weight: normal; padding: 2px}
	div#imgseq table tr.ordered td {font-size: 100%;}
	div#imgseq table tr.ordered td:first-child {font-size: 100%}
	
	div#blockseq b, div#imgseq b {padding: 3px; color: #ffffff; background: #001144;}
	
	#CLbrwBlock, #CLbrwSeq, #ClatlasLink {color: #b5c0d5; cursor: pointer}
	#CLbrwBLock {color: #ffffff}
